/* BASIC */
body { background:url(../img/background.jpg) 100% 100% fixed no-repeat #000; margin:0; padding:0; text-align:center; }
a { outline:none; }
a:active { outline:none; }
a:focus { -moz-outline-style:none; }
form { margin:0; padding:0; overflow:visible; }

/* HEADER */
#header { position:absolute; top:10px; left:50%; margin-left:-490px; height:100px; width:980px; z-index:1; }
#header #logo { position:fixed; top:15px; left:50%; margin-left:-477px; width:162px; }
#header #logo img { border:none; margin:0; padding:0; }
#header #middle { position:absolute; left:320px; top:-3px; width:199px; height:67px; }
#header #middle p { background:url(../img/contactikcr.png) no-repeat; line-height:67px; text-indent:-9999px; }
#header #extra { position:absolute; left:623px; top:-3px; width:130px; height:67px; }
#header #extra p#clock { line-height:57px; float:left; width:55px; }
#header #extra p#clock a { background:url(../img/clock.png) no-repeat; display:block; height:57px; width:42px; }
#header #extra p#clock a:hover { background:url(../img/clock.png) no-repeat 0 100%; }
#header #extra p#circuit { line-height:64px; float:left; width:72px; }
#header #extra p#circuit a { background:url(../img/circuit.png) no-repeat; display:block; height:64px; width:72px; }
#header #extra p#circuit a:hover { background:url(../img/circuit.png) no-repeat 0 100%; }
#header #newsletter { position:relative; left:765px; top:5px; background:url(../img/newsletter-background.png) no-repeat; width:184px; height:60px; text-align:left; padding:12px; }
#header #newsletter h3 { color:#f9f500; font:bold 12px arial; margin:2px 0 3px 3px; padding:0; text-transform:uppercase; text-shadow:1px 1px 2px #000; }
#header #newsletter input.email { background:none; border:none; color:#000; font:normal 12px arial; margin:9px 3px 0 3px; padding:4px 3px; width:133px; height:16px; }
#header #newsletter input.submit { position:absolute; top:39px; left:160px; cursor:pointer; background:url(../img/newsletter-submit.png) 0 0 no-repeat; border:none; height:25px; margin:0; padding:0; width:25px; }
#header #newsletter input.submit:hover { background:url(../img/newsletter-submit.png) 0 100% no-repeat; }

/* MENU */
#menu { position:fixed; top:115px; left:50%; margin-left:-490px; padding-bottom:19px; width:200px; z-index:1; }
#menu ul { margin:19px 0 0 0; padding:0; list-style:none; }
#menu ul li { background:url(../img/menu-item-bg.png) no-repeat; height:52px; width:190px; position:relative; }
#menu ul li a, #menu ul li a.active { cursor:pointer; display:block; line-height:52px; text-indent:-9999px; }
#menu ul li a:hover, #menu ul li a.active:hover { color:#fff; }
#menu ul li#home { z-index:10; }
#menu ul li#karten { top:-8px; z-index:9; }
#menu ul li#paintball { top:-16px; z-index:8; }
#menu ul li#kids_en_party { top:-24px; z-index:7; }
#menu ul li#arrangement { top:-32px; z-index:6; }
#menu ul li#fotos_en_videos { top:-48px; z-index:4; }
#menu ul li#webshop { top:-56px; z-index:3; }
#menu ul li#contact { top:-64px; z-index:2; }
#menu ul li#wedstrijden { top:-40px; z-index:5; }
#menu ul li#home a { background:url(../img/menu-item-home.png) 0 0 no-repeat; }
#menu ul li#home a:hover, #menu ul li#home a.active { background:url(../img/menu-item-home.png) 0 100% no-repeat; }
#menu ul li#karten a { background:url(../img/menu-item-karten.png) 0 0 no-repeat; }
#menu ul li#karten a:hover, #menu ul li#karten a.active { background:url(../img/menu-item-karten.png) 0 100% no-repeat; }
#menu ul li#paintball a { background:url(../img/menu-item-paintball.png) 0 0 no-repeat; }
#menu ul li#paintball a:hover, #menu ul li#paintball a.active { background:url(../img/menu-item-paintball.png) 0 100% no-repeat; }
#menu ul li#kids_en_party a { background:url(../img/menu-item-kidsenparty2.png) 0 0 no-repeat; }
#menu ul li#kids_en_party a:hover, #menu ul li#kids_en_party a.active { background:url(../img/menu-item-kidsenparty2.png) 0 100% no-repeat; }
#menu ul li#wedstrijden a { background:url(../img/menu-item-wedstrijden.png) 0 0 no-repeat; }
#menu ul li#wedstrijden a:hover, #menu ul li#wedstrijden a.active { background:url(../img/menu-item-wedstrijden.png) 0 100% no-repeat; }
#menu ul li#arrangement a { background:url(../img/menu-item-arrangement.png) 0 0 no-repeat; }
#menu ul li#arrangement a:hover, #menu ul li#arrangement a.active { background:url(../img/menu-item-arrangement.png) 0 100% no-repeat; }
#menu ul li#fotos_en_videos a { background:url(../img/menu-item-fotosenvideos.png) 0 0 no-repeat; }
#menu ul li#fotos_en_videos a:hover, #menu ul li#fotos_en_videos a.active { background:url(../img/menu-item-fotosenvideos.png) 0 100% no-repeat; }
#menu ul li#webshop a { background:url(../img/menu-item-webshop.png) 0 0 no-repeat; }
#menu ul li#webshop a:hover, #menu ul li#webshop a.active { background:url(../img/menu-item-webshop.png) 0 100% no-repeat; }
#menu ul li#contact a { background:url(../img/menu-item-contact.png) 0 0 no-repeat; }
#menu ul li#contact a:hover, #menu ul li#contact a.active { background:url(../img/menu-item-contact.png) 0 100% no-repeat; }
#menu ul li a span { display:none; }

/* COLS */
#col { position:absolute; top:100px; left:50%; margin-left:-260px; padding-bottom:75px; width:750px; text-align:left; z-index:1; }
#col h1, #col h2 { color:#f9f500; font:bold 14px arial; margin:15px 0 3px 3px; padding:0; text-transform:uppercase; text-shadow:2px 2px 2px #000; }
#col h1 a, #col h2 a { color:#f9f500; text-decoration:none; text-transform:lowercase; }
#col h1 a:hover, #col h2 a:hover { color:#f9f500; text-decoration:underline; }
#col .block { float:left; width:370px; margin-right:5px; }
#col .block .boxheader { background:url(../img/box-header.png) no-repeat; display:block; height:4px; text-indent:-9999px; }
#col .block .box { background:url(../img/box-background.png) 0 100% no-repeat; overflow:hidden; margin:0 0 5px 0; padding:11px 15px 15px 15px; }
#col .block .box h3 { color:#f9f500; font:bold 14px arial; margin:0 0 3px 0; padding:0; line-height:17px; text-transform:uppercase; text-shadow:1px 1px 2px #000; }
#col .block .box h3 a { color:#f9f500; text-decoration:none; }
#col .block .box h3 a:hover { color:#f9f500; text-decoration:underline; }
#col .block .box h4 { color:#f9f500; font:bold 12px arial; margin:0 0 3px 0; padding:0; line-height:17px; text-transform:lowercase; text-shadow:1px 1px 2px #000; }
#col .block .box p { color:#fff; font:bold 12px arial; margin:0; padding:0; line-height:16px; text-shadow:1px 1px 2px #000; }
#col .block .box .photo { width:97px; float:left; }
#col .block .box .photo a img, #col .box .photo img { border:1px solid #000; margin:0; padding:0; }
#col .block .box .content { margin:0 0 0 15px; float:left; width:228px; }
#col .block .box .content p a { color:#f9f500; font-size:14px; text-decoration:none; }
#col .block .box .content p a:hover { color:#f9f500; text-decoration:underline; }
#col .block .box p a { color:#f9f500; text-decoration:none; }
#col .block .box p a:hover { color:#f9f500; text-decoration:underline; }

#col .big-block { float:left; width:750px; margin-right:5px; }
#col .big-block .boxheader { background:url(../img/box-col-header.png) no-repeat; display:block; height:4px; text-indent:-9999px; }
#col .big-block .box { background:url(../img/box-col-background.png) 0 100% no-repeat; overflow:hidden; margin:0 0 5px 0; padding:11px 15px 15px 15px; }
#col .big-block .box h3 { color:#f9f500; font:bold 14px arial; margin:0 0 3px 0; padding:0; line-height:17px; text-transform:uppercase; text-shadow:1px 1px 2px #000; }
#col .big-block .box p { color:#fff; font:bold 12px arial; margin:0; padding:0; line-height:16px; text-shadow:1px 1px 2px #000; }
#col .big-block .box ul { margin:0; padding:0; list-style:none; color:#fff; font:bold 12px arial; margin:0 0 16px 0; padding:0; line-height:16px; text-shadow:1px 1px 2px #000; }
#col .big-block .box ul li { margin:0; padding:0; }
#col .big-block .box ul li ul { margin:0 0 0 20px; padding:0; }
#col .big-block .box ul li ul li { margin:0 0 6px 0; }
#col .big-block .box ul li ul li ul { margin:0 0 0 22px; padding:0; font-weight:normal; }
#col .big-block .box table { border:none; margin:0; padding:0; width:500px; }
#col .big-block .box table tr td { border:none; width:25%; text-align:left; vertical-align:top; color:#fff; font:bold 12px arial; margin:0; padding:0; line-height:16px; text-shadow:1px 1px 2px #000; }
#col .big-block .box table tr th { border:none; width:50%; text-align:left; vertical-align:top; color:#fff; font:bold 12px arial; margin:0; padding:0; line-height:16px; text-shadow:1px 1px 2px #000; text-transform:uppercase; }
#col .big-block .box p a { color:#f9f500; text-decoration:none; }
#col .big-block .box p a:hover { color:#f9f500; text-decoration:underline; }


#col1, #col2 { position:absolute; top:100px; left:50%; margin-left:-260px; padding-bottom:75px; width:370px; text-align:left; z-index:1; }
#col2 { margin-left:113px; }
#col1 h1, #col2 h1, #col1 h2, #col2 h2 { color:#f9f500; font:bold 14px arial; margin:15px 0 3px 3px; padding:0; text-transform:uppercase; text-shadow:2px 2px 2px #000; }
#col1 h1 a, #col2 h1 a, #col1 h2 a, #col2 h2 a { color:#f9f500; text-decoration:none; text-transform:lowercase; }
#col1 h1 a:hover, #col2 h1 a:hover, #col1 h2 a:hover, #col2 h2 a:hover { color:#f9f500; text-decoration:underline; }
#col1 h4, #col2 h4 { color:#fff; font:bold 12px arial; margin:5px 0 3px 3px; padding:0; text-transform:lowercase; text-shadow:2px 2px 2px #000; }
#col1 .boxheader, #col2 .boxheader { background:url(../img/box-header.png) no-repeat; display:block; height:4px; text-indent:-9999px; }
#col1 .box, #col2 .box { background:url(../img/box-background.png) 0 100% no-repeat; overflow:hidden; margin:0 0 5px 0; padding:11px 15px 15px 15px; }
#col1 .box h3, #col2 .box h3 { color:#f9f500; font:bold 14px arial; margin:0 0 3px 0; padding:0; line-height:17px; text-transform:uppercase; text-shadow:1px 1px 2px #000; }
#col1 .box h3 a, #col2 .box h3 a { color:#f9f500; text-decoration:none; }
#col1 .box h3 a:hover, #col2 .box h3 a:hover { color:#f9f500; text-decoration:underline; }
#col1 .box h4, #col2 .box h4 { color:#f9f500; font:bold 12px arial; margin:0 0 3px 0; padding:0; line-height:17px; text-transform:lowercase; text-shadow:1px 1px 2px #000; }
#col1 .box p, #col2 .box p { color:#fff; font:bold 12px arial; margin:0; padding:0; line-height:16px; text-shadow:1px 1px 2px #000; }
#col1 ul, #col2 ul { list-style-type:square; margin:0 0 0 16px; padding:0; }
#col1 ul li, #col2 ul li { margin:0; padding:0; color:#fff; font:bold 12px arial; line-height:18px; text-shadow:1px 1px 2px #000; }
#col ul, #col ul { list-style-type:square; margin:0 0 0 16px; padding:0; }
#col ul li, #col ul li { margin:0; padding:0; color:#fff; font:bold 12px arial; line-height:18px; text-shadow:1px 1px 2px #000; }

/* photo + tekst */
#col1 .box .photo, #col2 .box .photo { width:97px; float:left; }
#col1 .box .photo a img, #col2 .box .photo a img, #col1 .box .photo img, #col2 .box .photo img { border:1px solid #000; margin:0; padding:0; }
#col1 .box .content, #col2 .box .content { float:right; width:228px; }
#col1 .box .content p a, #col2 .box .content p a { color:#f9f500; font-size:14px; text-decoration:none; }
#col1 .box .content p a:hover, #col2 .box .content p a:hover { color:#f9f500; text-decoration:underline; }
#col1 .box p a, #col2 .box p a { color:#f9f500; text-decoration:none; }
#col1 .box p a:hover, #col2 .box p a:hover { color:#f9f500; text-decoration:underline; }
#col1 .box .content img, #col2 .box .content img { max-width:335px; }
/* agenda */
#col1 .agenda, #col2 .agenda { margin:0; padding:0; }
#col1 .agenda ul, #col2 .agenda ul { color:#fff; font:bold 13px arial; margin:0; padding:0; list-style:none; text-shadow:1px 1px 2px #000; }
#col1 .agenda ul li, #col2 .agenda ul li { background:url(../img/agenda-item-background.png) no-repeat; margin:0; overflow:hidden; line-height:40px; padding:0 15px; height:40px; width:340px; }
#col1 .agenda ul li span, #col2 .agenda ul li span { font-size:11px; display:block; float:left; text-transform:uppercase; width:112px; }
#col1 .agenda ul li h4, #col2 .agenda ul li h4 { color:#f9f500; font:bold 13px arial; margin:0; padding:0; line-height:40px; }
#col1 .agenda ul li h4 a, #col2 .agenda ul li h4 a { color:#f9f500; text-decoration:none; text-transform:uppercase; }
#col1 .agenda ul li a:hover, #col2 .agenda ul li a:hover { color:#f9f500; text-decoration:underline; }
#col1 .agenda ul li#agenda1, #col2 .agenda ul li#agenda1 { z-index:10; }
#col1 .agenda ul li#agenda2, #col2 .agenda ul li#agenda2 { position:relative; top:-8px; z-index:9; }
#col1 .agenda ul li#agenda3, #col2 .agenda ul li#agenda3 { position:relative; top:-16px; z-index:8; }
#col1 .agenda ul li#agenda4, #col2 .agenda ul li#agenda4 { position:relative; top:-24px; z-index:7; }
#col1 .agenda ul li#agenda5, #col2 .agenda ul li#agenda5 { position:relative; top:-32px; z-index:6; }
#col1 .agenda ul li#agenda6, #col2 .agenda ul li#agenda6 { position:relative; top:-40px; z-index:5; }
#col1 .agenda ul li#agenda7, #col2 .agenda ul li#agenda7 { position:relative; top:-48px; z-index:4; }
#col1 .agenda ul li#agenda8, #col2 .agenda ul li#agenda8 { position:relative; top:-56px; z-index:3; }
#col1 .agenda ul li#agenda9, #col2 .agenda ul li#agenda9 { position:relative; top:-64px; z-index:2; }
#col1 .agenda ul li#agenda10, #col2 .agenda ul li#agenda10 { position:relative; top:-73px; z-index:1; }
#col1 .box table, #col2 .box table { width:100%; margin:0; padding:0; border:none; }
#col1 .box table tr td, #col2 .box table tr td, #col1 .box table tr th, #col2 .box table tr th { width:50%; margin:0; padding:0; border:none; text-align:left; }
#col1 .box table tr th, #col2 .box table tr th { text-transform:uppercase; }
/* contact */
#col1 .box form table#tb_contact, #col2 .box form table#tb_contact { z-index:5; position:relative; overflow:hidden; }
#col1 .box form table#tb_contact tr th, #col2 .box form table#tb_contact tr th { border:none; margin:0; padding:0; width:30%; text-align:left; text-transform:uppercase; }
#col1 .box form table#tb_contact tr td, #col2 .box form table#tb_contact tr td { background:url(../img/contact_input.png) no-repeat; height:37px; text-align:left; width:70%; }
#col1 .box form table#tb_contact tr td.textarea, #col2 .box form table#tb_contact tr td.textarea { background:url(../img/contact_textarea.png) no-repeat; height:99px; }
#col1 .box form table#tb_contact tr td.sbmt, #col2 .box form table#tb_contact tr td.sbmt { background:none; padding-left:5px; height:25px; }
#col1 .box form table#tb_contact tr td.td-radio, #col2 .box form table#tb_contact tr td.td-radio { background:none; height:37px; text-align:left; width:70%; color:#fff; font:bold 12px arial; line-height:16px; text-shadow:1px 1px 2px #000; }
#col1 .box form table#tb_contact tr td input.input, #col2 .box form table#tb_contact tr td input.input { overflow:hidden; background:none; border:none; color:#000; font:normal 12px arial; margin:-2px 0 0 5px; padding:4px 3px; width:210px; height:16px; }
#col1 .box form table#tb_contact tr td textarea, #col2 .box form table#tb_contact tr td textarea { resize:none; background:none; border:none; color:#000; font:normal 12px arial; margin:-2px 0 0 5px; padding:4px 3px; width:210px; height:78px; }
#col1 .box form table#tb_contact tr td input.submit, #col2 .box form table#tb_contact tr td input.submit { cursor:pointer; background:url(../img/newsletter-submit.png) 0 0 no-repeat; border:none; height:25px; margin:0; padding:0; width:25px; }
#col1 .box form table#tb_contact tr td input.submit:hover, #col2 .box form table#tb_contact tr td input.submit:hover { background:url(../img/newsletter-submit.png) 0 100% no-repeat; }
#col1 .box form table#tb_contact tr td span, #col2 .box form table#tb_contact tr td span { color:#f00; font:bold 10px arial; text-transform:uppercase; text-shadow:1px 1px 2px #000; padding-top:4px; position:absolute; right:23px; }
#col1 .box div.note, #col2 .box div.note { color:#f00; font:bold 11px arial; text-transform:uppercase; text-shadow:1px 1px 2px #000; }
#col1 .box form table#tb_contact tr td a, #col2 .box form table#tb_contact tr td a { color:#f9f500; text-decoration:none; }
#col1 .box form table#tb_contact tr td a:hover, #col2 .box form table#tb_contact tr td a:hover { color:#f9f500; text-decoration:underline; }
#col2 .box form table#tb_shop tr th, #col2 .box form table#tb_shop tr td { vertical-align:top; }
#col2 .box form table#tb_shop tr td span.prijs { display:none; }
#col2 .box form table#tb_shop tr td span.prijs.nr1 { display:inline; }
#col2 .box form table#tb_shop tr td.maat span { color:#f00; font:bold 10px arial; text-transform:uppercase; text-shadow:1px 1px 2px #000; padding-top:4px; position:absolute; right:23px; }

/* top10 */
#col1 .top10 { margin:0; padding:0; }
#col1 .top10 ul { color:#fff; font:bold 13px arial; margin:0; padding:0; list-style:none; text-shadow:1px 1px 2px #000; }
#col1 .top10 ul li { background:url(../img/agenda-item-background.png) no-repeat; margin:0; overflow:hidden; line-height:40px; padding:0 15px; height:40px; width:340px; }
#col1 .top10 ul li span, #col2 .agenda ul li span { font-size:12px; display:block; float:left; text-transform:uppercase; width:112px; }
#col1 .top10 ul li h4, #col2 .agenda ul li h4 { color:#f9f500; font:bold 13px arial; margin:0; padding:0; line-height:40px; }
#col1 .top10 ul li h4 a, #col2 .agenda ul li h4 a { color:#f9f500; text-decoration:none; text-transform:uppercase; }
#col1 .top10 ul li a:hover, #col2 .agenda ul li a:hover { color:#f9f500; text-decoration:underline; }
#col1 .top10 ul li span.pos { float:left; width:30px; }
#col1 .top10 ul li span.name { float:left; width:150px; }
#col1 .top10 ul li span.time { color:#f9f500; font-size:13px; float:left; width:50px; }
#col1 .top10 ul li span.date { float:right; width:100px; text-align:right; text-transform:lowercase; font-size:11px; }
#col1 .top10 ul li#top1 { z-index:10; }
#col1 .top10 ul li#top2 { position:relative; top:-8px; z-index:9; }
#col1 .top10 ul li#top3 { position:relative; top:-16px; z-index:8; }
#col1 .top10 ul li#top4 { position:relative; top:-24px; z-index:7; }
#col1 .top10 ul li#top5 { position:relative; top:-32px; z-index:6; }
#col1 .top10 ul li#top6 { position:relative; top:-40px; z-index:5; }
#col1 .top10 ul li#top7 { position:relative; top:-48px; z-index:4; }
#col1 .top10 ul li#top8 { position:relative; top:-56px; z-index:3; }
#col1 .top10 ul li#top9 { position:relative; top:-64px; z-index:2; }
#col1 .top10 ul li#top10 { position:relative; top:-73px; z-index:1; }



/*acties*/
#col2 .box #actie { border:1px solid #000; margin:0; padding:0; }
#col2 .box #actie .viewport { display:block; width:338px; height:211px; overflow:hidden; position:relative; }
#col2 .box #actie .overview { list-style:none; position:absolute; padding:0; margin:0; left:0; top:0; width:338px; }
#col2 .box #actie .overview li { float:left; margin:0; padding:0; height:211px; width:338px; overflow:hidden; }
#col2 .box #actie .overview li a { color:#f9f500; display:block; height:211px; width:338px; text-decoration:none; }
#col2 .box #actie .overview li a:hover { color:#f9f500; text-decoration:underline; }
#col2 .box #actie .overview li h3 { color:#f9f500; font:bold 18px arial; margin:10px; padding:0; line-height:22px; text-transform:uppercase; text-decoration:none; text-shadow:1px 1px 2px #000; }
#col2 .box #actie .overview li p { color:#fff; font:bold 12px arial; margin:0 10px; padding:0; line-height:16px; text-shadow:1px 1px 2px #000; }
#col2 .box #actie .disable { visibility:hidden; }



/* flickr */
#col1 .box ul#flickr, #col2 .box ul#flickr { overflow:hidden; margin:0; padding:0; list-style:none; }
#col1 .box ul#flickr li, #col2 .box ul#flickr li { float:left; height:77px; width:77px; margin:0 8px 8px 0; padding:0; list-style:none; }
#col1 .box ul#flickr li a img, #col2 .box ul#flickr li a img { border:1px solid #000; margin:0; padding:0; }
#col1 .box ul#flickr li a:hover img, #col2 .box ul#flickr li a:hover img { border:1px solid #f9f500; }

/* FOOTER */
#footer { background:url(../img/footer-bg.png); display:block; border-top:1px solid #f9f500; left:0; position:fixed; bottom:0; height:50px; width:100%; z-index:11; }
#footer .content { margin:0 auto; width:980px; text-transform:uppercase; text-align:left; }
#footer .content a { color:#f9f500; text-decoration:none; }
#footer .content a:hover { color:#f9f500; text-decoration:underline; }
#footer .content ul { color:#f9f500; font:bold 11px arial; margin:8px 0; padding:0; list-style:none; }
#footer .content ul li { color:#f9f500; display:inline; margin:0 5px 0 0; padding:0; }
#footer .content p { color:#f9f500; font:normal 10px arial; margin:0; padding:0; }


#facebook { position:fixed; left:50%; bottom:0; height:40px; width:370px; margin-left:-185px; z-index:12; text-align:left; }


#newsletter-none { display:none; }

/* RETROWEB */
#retroweb { position:fixed; left:50%; bottom:0; height:50px; width:490px; z-index:12; text-align:right; }
#retroweb p { display:none; }
#retroweb img { border:none; margin:8px 0 0 0; padding:0; }

/* GOOGLE MAPS */
#googleMapCanvas92, .googleMapCanvas { background:#000; position:fixed !important; top:0; left:0; width:100%; height:100%; z-index:0; }

/*Supersize background*/
#background { background:#000; display:block; overflow:hidden; position:fixed; left:0; top:0; width:100%; min-width:1002px; height:100%; z-index:0; }
#background img { border:0; display:block; height:100%; width:100%; }